actions: []
api_documentation: http://docs.ros.org/en/kinetic/api/cob_moveit_config/html
authors: Mathias Luedtke <mdl@ipa.fhg.de>, Felix Messmer <fxm@ipa.fhg.de>
brief: ''
bugtracker: ''
depends:
- catkin
- xacro
depends_on:
- cob_bringup
- cob_collision_monitor
- cob_moveit_bringup
- cob_robots
description: MoveIt config files for all cob and raw
devel_jobs:
- http://build.ros.org/view/Kdev/job/Kdev__cob_robots__ubuntu_xenial_amd64
doc_job: http://build.ros.org/view/Kdoc/job/Kdoc__cob_robots__ubuntu_xenial_amd64
has_changelog_rst: true
license: Apache 2.0
maintainer_status: maintained
maintainers: Felix Messmer <felixmessmer@gmail.com>
metapackages:
- cob_robots
msgs: []
package_type: package
release_jobs:
- http://build.ros.org/view/Ksrc_uX/job/Ksrc_uX__cob_moveit_config__ubuntu_xenial__source
- http://build.ros.org/view/Kbin_uX64/job/Kbin_uX64__cob_moveit_config__ubuntu_xenial_amd64__binary
- http://build.ros.org/view/Kbin_uX32/job/Kbin_uX32__cob_moveit_config__ubuntu_xenial_i386__binary
- http://build.ros.org/view/Kbin_uxhf_uXhf/job/Kbin_uxhf_uXhf__cob_moveit_config__ubuntu_xenial_armhf__binary
- http://build.ros.org/view/Kbin_uxv8_uXv8/job/Kbin_uxv8_uXv8__cob_moveit_config__ubuntu_xenial_arm64__binary
repo_name: cob_robots
repo_url: ''
srvs: []
timestamp: 1607139858.5415251
url: ''
vcs: git
vcs_uri: https://github.com/ipa320/cob_robots.git
vcs_version: kinetic_release_candidate
